#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0491D010,seiky_kei_kana,1000=KOZA_MEIGIN_KANA
EKK0491D010,sohus_pcd,1000=SOHUS_PCD_BF,SOHUS_PCD_AF
EKK0491D010,sohus_state_nm,1000=SOHUS_STATE_NM
EKK0491D010,sohus_city_nm,1000=SOHUS_CITY_NM
EKK0491D010,sohus_oaztsu_nm,1000=SOHUS_OAZTSU_NM
EKK0491D010,sohus_azcho_nm,1000=SOHUS_AZCHO_NM
EKK0491D010,sohus_bnchigo,1000=SOHUS_BNCHIGO
EKK0491D010,sohus_adrttm,1000=SOHUS_ADRTTM
EKK0491D010,sohus_adrrm,1000=SOHUS_ADRRM
EKK0491D010,shs_kana,1000=KOZA_MEIGIN_KANA
EKK0491D010,sohus_nm,1000=KOZA_MEIGIN_KANJI
EKK0501D010,bank_cd,1000=BANK_CD
EKK0501D010,bank_shiten_cd,1000=BANK_SHITEN_CD
EKK0501D010,yokin_shumoku_cd,1000=YOKIN_SHUMOKU_CD
EKK0501D010,koza_no,1000=KOZA_NO
EKK0501D010,koza_meigin_kanji,1000=KOZA_MEIGIN_KANA
EKK0501D010,koza_meigin_kana,1000=KOZA_MEIGIN_KANJI
EKK0501D010,tsucho_symbol,1000=TSUCHO_SYMBOL
EKK0501D010,tsucho_no,1000=TSUCHO_NO
EKK0521D010,crecard_comp_cd,1000=CRECARD_COMP_CD
EKK0521D010,crecard_no,1000=CRECARD_NO_1,CRECARD_NO_2,CRECARD_NO_3,CRECARD_NO_4
EKK0521D010,crecard_yk_kigen,1000=CRECARD_YK_KIGEN_Y,CRECARD_YK_KIGEN_M
EKK0521D010,crecard_nm_kana,1000=KOZA_MEIGIN_KANA
EZM0081B040,sohus_pcd,1100=SOHUS_PCD_BF,SOHUS_PCD_AF
EKKA0010001,crecard_no,1100=CRECARD_COMP_CD,CRECARD_NO_1,CRECARD_NO_2,CRECARD_NO_3,CRECARD_NO_4,CRECARD_YK_KIGEN_Y,CRECARD_YK_KIGEN_M
EKK0491D010,crecard_no,1100=CRECARD_COMP_CD,CRECARD_NO_1,CRECARD_NO_2,CRECARD_NO_3,CRECARD_NO_4
EZM0081B040,sohus_state_nm,1100=SOHUS_STATE_NM,SOHUS_CITY_NM,SOHUS_OAZTSU_NM,SOHUS_AZCHO_NM,SOHUS_BNCHIGO,SOHUS_ADRTTM,SOHUS_ADRRM
EKK0521D020,crecard_yk_kigen,1000=CRECARD_YK_KIGEN_Y,CRECARD_YK_KIGEN_M
